import { TestBed, inject } from '@angular/core/testing';

import { CoachCandidateEvaluationService } from './coach-candidate-evaluation.service';

describe('CoachCandidateEvaluationService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [CoachCandidateEvaluationService]
    });
  });

  it('should be created', inject([CoachCandidateEvaluationService], (service: CoachCandidateEvaluationService) => {
    expect(service).toBeTruthy();
  }));
});
